.element-row {
  cursor: pointer;
}

.element-row:hover {
  background: #f5f5f5;
}

.flexbox-column {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.table-border {
  border:1px solid rgba(0,0,0,.125);
}

.mat-column-checkbox {
  width: 5%;
  text-align: center;
  padding: 0 0px;
}

.mat-column-quantification {
  width: 5%;
  text-align:center;
  padding: 0 0;
}

.table-element-row {
  cursor: pointer;
}

.table-element-row:not(.table-disabled-row):hover {
  background: #f5f5f5;
}

.table-highlight-row {
  background: #FFDBD6;
  height: 32px;
}

.table-highlight-row:hover {
  background: #f5d3d3;
  cursor: pointer;
}

.table-disabled-row {
  background:#c4c4c4;
  opacity: 40%;
  cursor: default;
}
